解决更新Let's Encrypt证书时报Couldn't download https://raw.githubusercontent.com/certbot/certbot/v1.9.0/l错误问题

2020-10-20   阅读:207   分类:前端    标签: 服务器

Let's Encrypt —— 是一个由非营利性组织 互联网安全研究小组(ISRG)提供的免费、自动化和开放的证书颁发机构(CA),简单的说,就是为网站提供免费的 SSL/TLS 证书。不过证书只有3个月有效期,需要我们对其续期。博主在续期的时候遇到Couldn't download https://raw.githubusercontent.com/certbot/certbot/v1.9.0/l。。。。错误问题。

微信截图_20201017140744.png

发现是阿里云的ECS访问不到github,估计又是GFW的锅,只能修改hosts

解决方法:

1、使用命令打开etc文件夹下面的hosts文件:

vim /etc/hosts

2.增加内容

199.232.4.133 raw.githubusercontent.com

3.重启网络

service network restart

或者

/etc/init.d/network restart

最后在执行更新命令,可以看到成功执行了。

微信截图_20201017140803.png

【腾讯云】11.11 云上盛惠,云产品限时抢购,1核2G云服务器首年88元

‘简忆博客’微信公众号 扫码关注‘简忆博客’微信公众号,获取最新文章动态
转载:请说明文章出处“来源简忆博客”。http://www.tpxhm.com/fdetail/475.html

×
觉得文章有用就打赏一下文章作者
微信扫一扫打赏 微信扫一扫打赏
支付宝扫一扫打赏 支付宝扫一扫打赏

上一篇:没有更多了文章

下一篇: TP5搜索分页

文章评论(0)

登录
简忆博客壁纸 头像

简忆博客
仕而优则学,学而优则仕。

置顶推荐

打赏本站

如果你觉得本站很棒,可以通过扫码支付打赏哦!
微信扫码:你说多少就多少~
微信扫码
支付宝扫码:你说多少就多少~
支付宝扫码
×